{
    "abstract": "",
    "authors": [
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Mary",
            "initials": "M",
            "lastname": "Wang"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Arin N",
            "initials": "AN",
            "lastname": "Graner"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nDepartment of Biomedical Engineering, Vanderbilt University, Nashville, TN 37235, USA.",
            "firstname": "Bryne",
            "initials": "B",
            "lastname": "Knowles"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nHeersink School of Medicine, University of Alabama at Birmingham, Birmingham, AL 35233, USA.",
            "firstname": "Charlotte",
            "initials": "C",
            "lastname": "McRae"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nDepartment of Cell Biology, State University of New York Downstate Health Sciences University, New York, NY 11203, USA.",
            "firstname": "Anthony",
            "initials": "A",
            "lastname": "Fringuello"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Petr",
            "initials": "P",
            "lastname": "Paucek"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nDepartment of Biomedical Sciences, Regis University, Denver, CO 80221, USA.\nSt Louis University School of Medicine, St. Louis, MO 63104, USA.",
            "firstname": "Michael",
            "initials": "M",
            "lastname": "Gavrilovic"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nDepartment of Biomedical Sciences, Regis University, Denver, CO 80221, USA.",
            "firstname": "McKenna",
            "initials": "M",
            "lastname": "Redwine"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nDepartment of Biomedical Sciences, Regis University, Denver, CO 80221, USA.",
            "firstname": "Caleb",
            "initials": "C",
            "lastname": "Hanson"
        },
        {
            "affiliation": "Department of Neurology, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Christina",
            "initials": "C",
            "lastname": "Coughlan"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nDepartment of Neuroscience, Middlebury College, Middlebury, VT 05753, USA.",
            "firstname": "Stacey",
            "initials": "S",
            "lastname": "Grimaldo-Garcia"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nOccupational Therapy, Illinois College, Jacksonville, IL 62650, USA.\nNeuroscience, Midwestern University, Glendale, AZ 85308, USA.",
            "firstname": "Brooke",
            "initials": "B",
            "lastname": "Metzger"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nHeersink School of Medicine, University of Alabama at Birmingham, Birmingham, AL 35233, USA.",
            "firstname": "Vince",
            "initials": "V",
            "lastname": "Bolus"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Timothy J",
            "initials": "TJ",
            "lastname": "Kopper"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Marie",
            "initials": "M",
            "lastname": "Smith"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Wenbo",
            "initials": "W",
            "lastname": "Zhou"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.\nOccupational Therapy, Illinois College, Jacksonville, IL 62650, USA.",
            "firstname": "Morgan",
            "initials": "M",
            "lastname": "Lenz"
        },
        {
            "affiliation": "Department of Neurosurgery, College of Medicine, University of Nebraska Medical Center, Omaha, NE 68198, USA.",
            "firstname": "Aviva",
            "initials": "A",
            "lastname": "Abosch"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Steven",
            "initials": "S",
            "lastname": "Ojemann"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Kevin O",
            "initials": "KO",
            "lastname": "Lillehei"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Xiaoli",
            "initials": "X",
            "lastname": "Yu"
        },
        {
            "affiliation": "Department of Neurosurgery, University of Colorado Anschutz Medical Campus, Aurora, CO 80045, USA.",
            "firstname": "Michael W",
            "initials": "MW",
            "lastname": "Graner"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/neurolint16060103\n10.1093/neuonc/noab200\n10.3390/cancers14133203\n10.1007/s11060-020-03607-4\n10.3389/fimmu.2021.676301\n10.1056/NEJMoa043330\n10.1038/s41598-020-68011-4\n10.1200/JOP.2012.000560\n10.3389/fneur.2019.00212\n10.1080/13696998.2021.1964775\n10.1038/s41556-021-00805-8\n10.1002/jex2.45\n10.1002/jex2.44\n10.1038/s41556-018-0040-4\n10.1016/j.celrep.2019.01.009\n10.3402/jev.v4.27066\n10.3390/cells10112948\n10.1146/annurev-genom-083118-015324\n10.1146/annurev-pathmechdis-031521-022116\n10.3390/cells9010096\n10.1038/s41582-018-0025-8\n10.3389/fonc.2017.00144\n10.1002/glia.23520\n10.1016/j.tins.2020.10.014\n10.1098/rstb.2016.0477\n10.1016/j.canlet.2018.06.041\n10.1016/j.neulet.2018.08.034\n10.1016/j.celrep.2020.01.089\n10.1016/j.isci.2020.101420\n10.1007/s12035-018-1385-1\n10.1093/neuonc/nov170\n10.1080/20013078.2019.1628592\n10.1016/S0090-3019(01)00351-2\n10.3390/ijms222111709\n10.1111/j.1750-3639.1994.tb00840.x\n10.1101/cshperspect.a020420\n10.1038/s41568-020-0246-1\n10.1038/sigtrans.2017.40\n10.1158/1078-0432.CCR-17-3674\n10.1593/neo.04535\n10.1038/s41419-020-2342-2\n10.1016/j.biopha.2018.10.063\n10.3390/cells10030484\n10.1016/j.trecan.2022.09.005\n10.3389/fonc.2022.1005069\n10.1016/j.mam.2022.101167\n10.3171/2014.9.FOCUS14521\n10.1096/fj.08-121434\n10.1002/glia.21034\n10.1172/JCI96313\n10.1155/2013/320519\n10.1002/glia.22701\n10.1016/S0046-8177(82)80028-2\n10.1111/j.1365-2990.1985.tb00031.x\n10.1007/s12035-018-0880-8\n10.3389/fncel.2018.00235\n10.1016/j.biopha.2020.110086\n10.1038/s41593-020-00783-4\n10.4161/cc.10.11.15828\n10.3892/ijo.30.6.1333\n10.1093/toxsci/kfx012\n10.1186/s13578-017-0170-6\n10.3390/ijms221910204\n10.1016/j.jep.2023.117400\n10.1111/bph.12008\n10.3892/ol.2018.9227\n10.1002/glia.23571\n10.1002/glia.24288\n10.3390/ijms22157847\n10.1038/s41598-018-27190-x\n10.1016/j.bbi.2015.03.010\n10.3389/fimmu.2020.00484\n10.1007/s10495-021-01663-3\n10.1016/j.bbrc.2019.08.057\n10.1016/j.cellimm.2014.12.005\n10.3892/ijo.2018.4644\n10.1186/s12964-019-0494-4\n10.1080/20013078.2019.1703244\n10.1002/cbf.3695\n10.3390/ijms23137200\n10.3390/biomedicines10112718\n10.1371/journal.pone.0057625\n10.1002/jev2.12363\n10.1038/s41580-020-0251-y\n10.1093/noajnl/vdab103",
    "journal": "Neurology international",
    "keywords": [
        "astrocytes",
        "extracellular vesicles",
        "glioblastoma",
        "innate immunity",
        "protease",
        "proteomics",
        "signaling",
        "transcriptomics"
    ],
    "methods": null,
    "publication_date": "2024-11-25",
    "pubmed_id": "39585062\n26948367\n30866031\n34608945\n35804976\n33215345\n34054867\n15758009\n32669604\n25466707\n30930834\n34353213\n34887515\n36311878\n36311879\n29459780\n30956133\n33779915\n25979354\n34831170\n30978305\n36202098\n31906023\n29985475\n28730141\n30240060\n33234347\n29158308\n30008386\n30153495\n32101730\n32795915\n30353492\n26385614\n31303981\n11301094\n30798990\n34769139\n7952266\n25380660\n32161398\n29263927\n29760222\n15720813\n32102991\n30391707\n33668200\n36400694\n36276147\n36577547\n25434380\n19036857\n20578054\n3921611\n30753167\n24023412\n24890099\n6281168\n3001557\n29363044\n30123112\n10213512\n32172060\n33589835\n21555919\n17487353\n28087833\n28852468\n34638546\n37952730\n23062197\n30250528\n30548343\n36380708\n34360613\n29895824\n25816800\n32265930\n33713214\n31421824\n25557503\n30483768\n32033611\n32002167\n35285964\n35806205\n36359238\n23460887\n37759347\n32457507\n34595478",
    "results": null,
    "title": "Differential Effects of Extracellular Vesicles from Two Different Glioblastomas on Normal Human Brain Cells.",
    "xml": "<Element 'PubmedArticle' at 0x788504580b30>"
}